/***ajsutes fondo***/
/**fondo**/
.person section > h1 {padding:2rem 0;}
.person section > h1 > span {font-size:3.2rem;font-weight:500;line-height:6rem;}
.person.bloody .gridBox{background:transparent;padding:0;float:left;}
/**fuentes**/
.subheader + .bodier .toplayer + .person .grid .secBox{text-align:center;padding-top:2rem;}
.person .grid .secBox span {font-size:3rem;}
.person .list-pers .mainBox .contentBox .txtBox {font-size:2rem;font-weight:500;padding-top:4rem;padding-bottom:1.5rem;}
.person .infoBox .list-pers [name="personajes"] ~ label .mainBox .contentBox .auxBox p{font-size:1.7rem;font-weight:400;line-height:1.3;}
.person .list-pers .mainBox .contentBox *{color:#1f1f1f;}
.person .list-pers .mainBox .contentBox .txtBox strong{display:block;font-size:6.2rem;font-weight:bold;line-height:8rem;}

.person .chipBox {cursor:pointer;}
/***personajes***/
/**base**/
.person .list-pers,.person li[class*="pers"]{width:100%;display:inline-block;float:left;}
.person li[class*="pers"]{width:11.1111%;}
.person .list-pers [name="personajes"], .person .list-pers [name="personajes"] ~ label .mainBox, .person .list-pers [name="personajes"] ~ label .chipBox p{position:absolute;clip:rect(0,0,0,0);top:0;left:0;overflow:hidden;}
.person .list-pers [name="personajes"]:checked ~ label .mainBox{height:100%;width:100%;clip:auto;top:auto;left:0;bottom:0;cursor:pointer;background:url('/css/rtve.2016.television/rtve.series/el-final-del-camino/i/personajes/personajes_fondo.jpg') #a58f6d top left;background-size:auto 100%;box-shadow:0 0 1rem 0.2rem rgba(0,0,0,0.3);}
.person .list-pers [name="personajes"]:checked ~ label .mainBox:after{content:'';display:block;width:5rem;height:5rem;background:url('/css/rtve.2016.television/rtve.series/el-final-del-camino/i/personajes/personajes_cerrar.png') no-repeat calc(100% - 1.5rem) 1.5rem;position:absolute;top:0;right:0;}

/**color**/
.person .list-pers{position:relative;}
/*cuadros*/
.person li[class*="pers"]{background:transparent;border-width:0.1rem;border-style:solid;border-color:transparent;}

/**ficha**/
.person .gridBox .list-pers .mainBox .infoBox{height:100%;}
.person .gridBox .list-pers .mainBox .mediaBox{width:39%;position:absolute;margin:0;bottom:0;right:0;}
.person .gridBox .list-pers .mainBox .mediaBox .ima{padding-top:116.5%;background:transparent;}
.television .container.person .gridBox .list-pers .mainBox .mediaBox .ima img{width:auto;height:100%;right:0;left:auto;opacity:1;}
.person .gridBox .list-pers .mainBox .contentBox{height:100%;border-right:6rem solid transparent;padding:2rem 39% 6rem 6rem;position:relative;margin:0;}
.person .gridBox .list-pers .mainBox .contentBox .auxBox{height:calc(100% - 38rem);width:61%;padding-left:6rem;display:block;position:absolute;left:0;bottom:6rem;margin:0;overflow:auto;}

/*relacionados*/
.relBox li a{font-size:1.6rem;padding:1rem 4rem;border:0.2rem solid #1f1f1f;display:inline-block;}